@charset "UTF-8";
/* CSS Document */

.modal {
	
	width: 100%;
	height: 100vh;
	background: rgba(0,0,0,0.8);
	z-index: 10000000;
	position: absolute;
	top: 0;
	left: 0;
	
	display: flex;
	
	animation: modal 1s 1s forwards;
	visibility: hidden;
	opacity: 0;
	
}



.contenidopop {
	margin: auto;
	width: 70%;
	height: 70%;
 	background: rgba(0,0,0,0);
	border-radius: 10px;
	
	
}

#cerrarpop {
	
	display: none;
	
	
}

#cerrarpop + label {
	
	position: fixed;
	color: darkgray;
	font-family: sans-serif;
	font-size: 25px;
	z-index: 15000000;
	background: #000;
	height: 40px;
	width: 40px;
	line-height: 40px;
	border-radius: 50px;
	top: 20px;
	right: 20px;
	cursor: pointer;
	
	animation: modal 1s 1s forwards;
	visibility: hidden;
	opacity: 0;

}

#cerrarpop:checked + label, #cerrarpop:checked ~ .modal{
	display: none;
	
}

@keyframes modal {
	100%{
		
		visibility: visible;
		opacity: 1;
	}
	
}